.u-section-1 .u-sheet-1 {
  min-height: 2384px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 747px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-image-1 {
  width: 660px;
  height: 222px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 30px 68px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 68px 60px;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2282px;
  }

  .u-section-1 .u-gallery-1 {
    height: 645px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2169px;
  }

  .u-section-1 .u-gallery-1 {
    height: 532px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3267px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1630px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2820px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1223px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2300px;
  }

  .u-section-1 .u-gallery-1 {
    height: 770px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 115px;
  }
}